var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(dashboard)/dashboard/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__f96f4e2b._.js")
R.c("server/chunks/ssr/_07720ad9._.js")
R.c("server/chunks/ssr/_3f5945e4._.js")
R.c("server/chunks/ssr/[root-of-the-server]__658c3d2b._.js")
R.c("server/chunks/ssr/node_modules_63dba3f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_81959fb0._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__3fb50551._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(dashboard)_layout_tsx_63e7d447._.js")
R.c("server/chunks/ssr/src_app_(dashboard)_dashboard_layout_tsx_43682d09._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(dashboard)_dashboard_page_actions_9d14b367.js")
R.m(60363)
module.exports=R.m(60363).exports
